--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sends TRACE request in async style. See request_async for arguments. It immediately returns a HTTPClient::Connection instance as a result.
full_name: HTTPClient#trace_async
is_singleton: false
name: trace_async
params: (uri, query = nil, body = nil, extheader = {})
visibility: public
